import { r as e, a as o } from "./Logo1am-CSacEOt-.js";
import { N as r, M as t, __tla as __tla_0 } from "./App-CBFr3ZEW.js";
import { s, __tla as __tla_1 } from "./fullpage-D5jkHqEd.js";
Promise.all([
    (()=>{
        try {
            return __tla_0;
        } catch  {}
    })(),
    (()=>{
        try {
            return __tla_1;
        } catch  {}
    })()
]).then(async ()=>{
    window.Buffer = r.Buffer;
    window.__ONE_AM_SHELL__ = "sidepanel";
    s();
    const a = document.getElementById("root");
    e(()=>o(t, {}), a);
});
